Redmine - Feature #5000

Export all wiki pages
2010-03-06 00:01 - Max Abramowitz

Status: Closed Start date: 2010-03-05
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

We use redmine to manage IT services clients. The wiki serves as the definitive place for documenting all the aspects of our clients
networks and systems. 99% having access to this information online is sufficient, but it would be great if we could "push a button”
and generate a .PDF or hard copy of all the information in the wiki to keep on file offline.

Related issues:
Is duplicate of Redmine - Feature #3463: Export all wiki pages to PDF Closed 2009-06-08

History

#1 - 2010-03-07 10:32 - Jean-Philippe Lang
- Category set to Wiki

#2 - 2010-04-15 21:29 - Pieter Smith
To my knowledge this is a duplicate of #3463

#3 - 2010-06-22 17:56 - Michael Kénig

+1

#4 - 2010-08-30 15:00 - Azamat Hackimov
- Status changed from New to Closed

- Resolution set to Duplicate

Dublicate of #3463
https://www.redmine.org/issues/3463
https://www.redmine.org/issues/3463
http://www.tcpdf.org

